Debian Bug report logs - #642468
kfreebsd-8|9 does not provide any method to use non-free firmware blobs

version graph

Package: kfreebsd-9; Maintainer for kfreebsd-9 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Arno Töll <debian@toell.net>

Date: Thu, 22 Sep 2011 19:27:02 UTC

Severity: important

Fixed in versions kfreebsd-11/11.0~svn260207-2, kfreebsd-10/10.0-2

Done: Robert Millan <rmh@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@toell.net, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Thu, 22 Sep 2011 19:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
New Bug report received and forwarded. Copy sent to debian@toell.net, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 22 Sep 2011 19:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kfreebsd-8|9 does not provide any method to use non-free firmware blobs
Date: Thu, 22 Sep 2011 17:22:24 -0400
Package: kfreebsd-8
Severity: important

Accomplishing our social contract, the FreeBSD kernel is being stripped of
non-free parts [1][2] and #594940. However the social contract also says "We acknowledge
that some of our users require the use of works that do not conform to the
Debian Free Software Guidelines" [3]. In that spirit there should at least be the
/possibility/ to use non-free bits on Debian systems.

This is especially important, since many of the targetted kfreebsd users are
merely system adminitrators (e.g. me) who want to use a ZFS based storage on
their servers. Unfortunately pretty much every modern server comes with mounted
NICs which do require some sort of firmware. In my case its the bce(4) aka bnx
on Linux  chipset used widely in IBM, HP and Dell servers.

This firmware is being removed from the kfreebsd kernel leaving no (easy) possibility
to use kfreebsd on such a server as there is no possibility to load non-free firmware
at runtime, like we do on Linux. Its neither (easily) possible to rebuild the kernel
from scratch including firmware, as the Debian specific patches don't cleanly apply if
the firmware is not being removed and the resulting source tree is not easily to
be built from source afterwards.

The FreeBSD kernel supports [4] loadable firmware, but support for this is not
included in kfreebsd currently, as far as I can tell. See also #594940 for more
discussion on that. Please provide a mechanism to make kfreebsd .. er .. usable
for some users.

n.b.: This bug is filed against kfreebsd-8, but affects -9 in experimental
equally which is built from a different source package. 

[1] "get-orig-source" http://anonscm.debian.org/viewvc/glibc-bsd/trunk/kfreebsd-8/debian/rules?view=markup
[2] http://anonscm.debian.org/viewvc/glibc-bsd/trunk/kfreebsd-8/debian/prune.sh?view=markup
[3] http://www.debian.org/social_contract
[4] http://www.freebsd.org/cgi/man.cgi?query=firmware

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.2-1-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Fri, 23 Sep 2011 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petr Salinger <Petr.Salinger@seznam.cz>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 23 Sep 2011 13:15:04 GMT) Full text and rfc822 format available.

Message #10 received at 642468@bugs.debian.org (full text, mbox):

From: Petr Salinger <Petr.Salinger@seznam.cz>
To: Arno Töll <debian@toell.net>, 642468@bugs.debian.org
Subject: Re: Bug#642468: kfreebsd-8|9 does not provide any method to use non-free firmware blobs
Date: Fri, 23 Sep 2011 15:24:29 +0200 (CEST)
> This firmware is being removed from the kfreebsd kernel leaving no (easy) possibility
> to use kfreebsd on such a server as there is no possibility to load non-free firmware
> at runtime, like we do on Linux. Its neither (easily) possible to rebuild the kernel
> from scratch including firmware, as the Debian specific patches don't cleanly apply if
> the firmware is not being removed and the resulting source tree is not easily to
> be built from source afterwards.

Here is the recipe for building own kernel with bce

1) get debian directory from kfreebsd-8 source package
   either from our svn or by i.e.
   wget http://ftp.ch.debian.org/debian/pool/main/k/kfreebsd-8/kfreebsd-8_8.2-7.debian.tar.gz
   mkdir kfreebsd-8
   cd kfreebsd-8
   tar zxf ../kfreebsd-8_8.2-7.debian.tar.gz

2) in debian/rules comment out
   cd $(ORIG_DIR) && $(CURDIR)/debian/prune.sh

3) in debian/patches/series comment out
   999_firmware.diff

4) debian/rules get-orig-source

5) extract just created .orig.tar.gz
   tar zxf ../kfreebsd-8_8.2.orig.tar.gz
   mv kfreebsd-8-8.2/* .

6) dpkg-buildpackage -b -uc


$ find debian/kfreebsd-image-8.2-1-amd64/ -name *bce*
debian/kfreebsd-image-8.2-1-amd64/lib/modules/8.2-1-amd64/if_bce.ko

Petr




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Fri, 23 Sep 2011 13:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 23 Sep 2011 13:36:06 GMT) Full text and rfc822 format available.

Message #15 received at 642468@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 642468@bugs.debian.org, Petr Salinger <Petr.Salinger@seznam.cz>
Subject: Re: Bug#642468: kfreebsd-8|9 does not provide any method to use non-free firmware blobs
Date: Fri, 23 Sep 2011 15:32:38 +0200
Hi Petr,

thanks for your howto!

On Freitag, 23. September 2011, Petr Salinger wrote:
> Here is the recipe for building own kernel with bce

whats bce?


cheers,
	Holger




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Fri, 23 Sep 2011 14:42:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 23 Sep 2011 14:42:17 GMT) Full text and rfc822 format available.

Message #20 received at 642468@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: 642468@bugs.debian.org
Subject: Fwd: Re: Bug#642468: kfreebsd-8|9 does not provide any method to use non-free firmware blobs
Date: Fri, 23 Sep 2011 15:42:59 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Sorry, forgot to reply to the bug instead.

- -------- Original Message --------

On 23.09.2011 15:32, Holger Levsen wrote:
> Hi Petr,
> On Freitag, 23. September 2011, Petr Salinger wrote:
>> Here is the recipe for building own kernel with bce
>
> whats bce?

My firmware NIC driver (bnx on Linux), I took as example.

Besides: Same here, many thanks Petr, for providing a howto how to build
a kernel including non-free sources, although that's probably not a
solution for end users :)

Since that seems more straightforward than all my approaches and more
easily possible to build from a pristine source directory, I wonder if
we could have a non-free kernel officially in the meantime, until a user
space loader works?


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJOfIzjAAoJEMcrUe6dgPNtjfwQAMcUKJZnztC9JSOgH7QIMwDK
6NKewZEeC2rzEydxlZCQRDJOKfUTQR8zpQ7k2AE51bLb4t2D+NPovgmfqpCuqG8w
9/V3kZEwsbeqSB6gM7gVjnKTAexRv8/7lhIPx7te2A2trLGld9JwGgkaFcgTBToI
Qd9O9BSkNGjqq6J5iyFsuyj1c4au4lpDT4GU6H7RPBlbEUin6o2DQnPED//wdtLf
R0lF+Bl0kp6jVf9i4N+3pnPnu43vzohEXh0bEYYEo/YiqIvgxwbfFl8ZLseiDDId
yVCkS/U/QfB8yOT811MRTKb7NinG2sNh0l1ZmO72UWSlcX6vfedBDqsYsX5mfjV0
+wRqCm2DDgQg9fMmUYKZ/bBMLJf1K7EDk6S9AVgrfQCmOC64kAquUjrhjJo19QzH
Ow65bwYg3W23VFxfTtQ6a1vzHcSY33NdXk+7mM8ks3k3wSYDpK699gHa6CYAqvN6
JrOLH23mLY4TQavMRlE3c2ErI4Hl4R12BNcGGyWVcLjWSfU0CSI2Zvl4fdyNG4Ji
N9UN+acaQTcrWkgVwWzxOqEIv17cjTAXpeGmuSWk7rs8zYuOmfElKmPdIHYG//gt
r1sdSwSwb7VrfG85jc3rQlWQGhcKlUXhIxmQBtybhXo5F8abhgH5vvH5milozCv/
H16wk7Zr8dt7+Evt8Hu1
=CGwq
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Fri, 23 Sep 2011 20:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Fri, 23 Sep 2011 20:33:08 GMT) Full text and rfc822 format available.

Message #25 received at 642468@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Arno Töll <debian@toell.net>, 642468@bugs.debian.org
Subject: Re: Bug#642468: kfreebsd-8|9 does not provide any method to use non-free firmware blobs
Date: Fri, 23 Sep 2011 22:32:05 +0200
2011/9/22 Arno Töll <debian@toell.net>:
> Accomplishing our social contract, the FreeBSD kernel is being stripped of
> non-free parts [1][2] and #594940. However the social contract also says "We acknowledge
> that some of our users require the use of works that do not conform to the
> Debian Free Software Guidelines" [3]. In that spirit there should at least be the
> /possibility/ to use non-free bits on Debian systems.

Nobody's arguing against it, but still someone has to do the work.

> The FreeBSD kernel supports [4] loadable firmware, but support for this is not
> included in kfreebsd currently, as far as I can tell. See also #594940 for more
> discussion on that. Please provide a mechanism to make kfreebsd .. er .. usable
> for some users.

Why not just package the non-free modules in their current state?
This is quite easy now that we have DKMS and a sample package that
builds kernel modules (fuse4bsd-dkms).

> n.b.: This bug is filed against kfreebsd-8, but affects -9 in experimental
> equally which is built from a different source package.

An advantage of using DKMS is that both branches can be supported by a
single source (although this might require a few trivial adjustments).

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Sat, 21 Jan 2012 12:33:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sat, 21 Jan 2012 12:34:28 GMT) Full text and rfc822 format available.

Message #30 received at 642468@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 642468@bugs.debian.org, Arno Töll <debian@toell.net>
Subject: kfreebsd-downloader
Date: Sat, 21 Jan 2012 12:30:37 +0000
I think users who want this are now served by kfreebsd-downloader
package in the contrib archive.

Can this bug be closed?

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Sun, 22 Jan 2012 15:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <debian@toell.net>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 22 Jan 2012 15:09:07 GMT) Full text and rfc822 format available.

Message #35 received at 642468@bugs.debian.org (full text, mbox):

From: Arno Töll <debian@toell.net>
To: Robert Millan <rmh@debian.org>
Cc: 642468@bugs.debian.org
Subject: Re: kfreebsd-downloader
Date: Sun, 22 Jan 2012 16:05:17 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Robert,

On 21.01.2012 13:30, Robert Millan wrote:
> I think users who want this are now served by kfreebsd-downloader
> package in the contrib archive.

I can see how kfreebsd-downloader can provide a working solution, but I
wouldn't consider it an appropriate bug fix which would satisfy users.
The idea of kfreebsd-downloader is to download a kernel package already
requires a working Internet connection. Thus, it is very complicated to
get a working kernel image and kfreebsd-downloader's postinst logic at
the same time.

However, most modules removed from the pristine kernel tarball are
network card drivers which makes the usage of kfreebsd-downloader pretty
hard.

That said, you're the maintainer of the kernel package so you rule. I
personally would let the bug open but demote it to wishlist as the
downloader provides an uniform way to build a non-free kernel. In the
long term we should still target d-i support and installable debs from
non-free just like the Linux folks do. Nonetheless I appreciate your
work as it is already a step forward and improves the situation a lot.



- -- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBAgAGBQJPHCWtAAoJEMcrUe6dgPNtawQP/RsJzACrLrRDBAi4UJJbcaqw
LQ4tRhjjLopXG/PF9vljBkbbfFFkVM9H1IZ+wU3QJbq3toJKretdpxKFCC00LsCy
5IxUI/PQ2ZElWT79kkCtukDve5bbEXeLYA/3QwTHLvDhjfsnPNgx7QJsIgwq5lg9
pnC4DovwnIMyQRIEUZsx/2OfSAKoNW7uUl6BqmLz1Pyfmokkyc2dz/pKBcdkS5Gn
JFYWDvx22oinPiRyjbdBbnBqcsx7DeX7orDL3U9F14nm6ltjA7AjByNQKE2IGwkG
5GvK33Q6LLA5eMC8jhJDNL9xrI+Mr0/4Z9yCzAIC+vBTVCvNLKBoe6JvM7DfM7Gx
5UGNILKvp06zym+QpmQ3UJCI7lAiu2n2+PWrcsFyP2tLz6sq/b8l4IFNk47pi4b/
/MOgLLGI1eEP0441yFga728CPolyGD4yTmhRJHpXgzncFYn2I41YfDjJOMSNKpVj
2wLHvi3hI2EdMhPcAoC/ekdWZ8IN5yy5V4H5lRQTuHF58U0WJ4fQpwWaKI/RXkUC
lk4MJcQaN0aNWzPamKV51UMo3e/aZhNIuzUXJIwA9c6pFrbiLb4R5YFfEUCE9ndV
Jdo5uzpEHG7qeb8uOVpVh/mbd+TcuanPXlAtC6fyJlfVOZztMbzmAM0DRhjQ13+3
ro4Qb7H7XicvR+FD8vXK
=Y16a
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#642468; Package kfreebsd-8. (Sun, 22 Jan 2012 20:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Sun, 22 Jan 2012 20:03:11 GMT) Full text and rfc822 format available.

Message #40 received at 642468@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Arno Töll <debian@toell.net>, 642468@bugs.debian.org
Subject: Re: Bug#642468: kfreebsd-downloader
Date: Sun, 22 Jan 2012 19:59:17 +0000
El 22 de gener de 2012 15:05, Arno Töll <debian@toell.net> ha escrit:
> That said, you're the maintainer of the kernel package so you rule.

As for "maintainer", well I'm just the one who's currently updating
the packages.  Unfortunately it seems that nobody else does.  And I
don't really have to decide anything about this.  I won't write
firmware loading patches, but if someone wants to he's free to do it.

I think spending time writing code to split the drivers is pointless
though.  If part of a driver is non-free you might as well package the
whole thing in the non-free archive, it doesn't make any difference to
users.

-- 
Robert Millan




Bug reassigned from package 'kfreebsd-8' to 'kfreebsd-9'. Request was from Arno Töll <arno@debian.org> to control@bugs.debian.org. (Thu, 03 May 2012 12:45:19 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Wed, 08 Jan 2014 10:09:05 GMT) Full text and rfc822 format available.

Notification sent to Arno Töll <debian@toell.net>:
Bug acknowledged by developer. (Wed, 08 Jan 2014 10:09:05 GMT) Full text and rfc822 format available.

Message #47 received at 642468-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 642468-close@bugs.debian.org
Subject: Bug#642468: fixed in kfreebsd-11 11.0~svn260207-2
Date: Wed, 08 Jan 2014 10:05:57 +0000
Source: kfreebsd-11
Source-Version: 11.0~svn260207-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-11, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 642468@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 Jan 2014 02:14:08 +0100
Source: kfreebsd-11
Binary: kfreebsd-source-11.0 kfreebsd-headers-11.0-0 kfreebsd-image-11.0-0-amd64 kfreebsd-image-11-amd64 kfreebsd-headers-11.0-0-amd64 kfreebsd-headers-11-amd64 kernel-image-11.0-0-amd64-di nic-modules-11.0-0-amd64-di nic-wireless-modules-11.0-0-amd64-di nic-shared-modules-11.0-0-amd64-di serial-modules-11.0-0-amd64-di usb-serial-modules-11.0-0-amd64-di ppp-modules-11.0-0-amd64-di cdrom-modules-11.0-0-amd64-di scsi-core-modules-11.0-0-amd64-di scsi-modules-11.0-0-amd64-di scsi-extra-modules-11.0-0-amd64-di plip-modules-11.0-0-amd64-di floppy-modules-11.0-0-amd64-di loop-modules-11.0-0-amd64-di ipv6-modules-11.0-0-amd64-di nls-core-modules-11.0-0-amd64-di ext2-modules-11.0-0-amd64-di isofs-modules-11.0-0-amd64-di reiserfs-modules-11.0-0-amd64-di fat-modules-11.0-0-amd64-di zfs-modules-11.0-0-amd64-di nfs-modules-11.0-0-amd64-di nullfs-modules-11.0-0-amd64-di md-modules-11.0-0-amd64-di parport-modules-11.0-0-amd64-di nic-usb-modules-11.0-0-amd64-di
 sata-modules-11.0-0-amd64-di acpi-modules-11.0-0-amd64-di i2c-modules-11.0-0-amd64-di crypto-modules-11.0-0-amd64-di crypto-dm-modules-11.0-0-amd64-di mmc-core-modules-11.0-0-amd64-di mmc-modules-11.0-0-amd64-di sound-modules-11.0-0-amd64-di zlib-modules-11.0-0-amd64-di kfreebsd-image-11.0-0-486 kfreebsd-image-11-486 kfreebsd-headers-11.0-0-486 kfreebsd-headers-11-486 kfreebsd-image-11.0-0-686 kfreebsd-image-11-686 kfreebsd-headers-11.0-0-686 kfreebsd-headers-11-686 kfreebsd-image-11.0-0-xen kfreebsd-image-11-xen kfreebsd-headers-11.0-0-xen kfreebsd-headers-11-xen kernel-image-11.0-0-486-di nic-modules-11.0-0-486-di nic-wireless-modules-11.0-0-486-di nic-shared-modules-11.0-0-486-di serial-modules-11.0-0-486-di usb-serial-modules-11.0-0-486-di ppp-modules-11.0-0-486-di cdrom-modules-11.0-0-486-di scsi-core-modules-11.0-0-486-di scsi-modules-11.0-0-486-di scsi-extra-modules-11.0-0-486-di plip-modules-11.0-0-486-di floppy-modules-11.0-0-486-di
 loop-modules-11.0-0-486-di ipv6-modules-11.0-0-486-di nls-core-modules-11.0-0-486-di ext2-modules-11.0-0-486-di isofs-modules-11.0-0-486-di reiserfs-modules-11.0-0-486-di fat-modules-11.0-0-486-di zfs-modules-11.0-0-486-di nfs-modules-11.0-0-486-di nullfs-modules-11.0-0-486-di md-modules-11.0-0-486-di parport-modules-11.0-0-486-di nic-usb-modules-11.0-0-486-di sata-modules-11.0-0-486-di acpi-modules-11.0-0-486-di i2c-modules-11.0-0-486-di crypto-modules-11.0-0-486-di crypto-dm-modules-11.0-0-486-di mmc-core-modules-11.0-0-486-di mmc-modules-11.0-0-486-di sound-modules-11.0-0-486-di
 zlib-modules-11.0-0-486-di
Architecture: source all kfreebsd-amd64
Version: 11.0~svn260207-2
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-11.0-0-486-di - ACPI support modules (udeb)
 acpi-modules-11.0-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-11.0-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-11.0-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-11.0-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-11.0-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-11.0-0-486-di - crypto modules (udeb)
 crypto-modules-11.0-0-amd64-di - crypto modules (udeb)
 ext2-modules-11.0-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-11.0-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-11.0-0-486-di - FAT filesystem support (udeb)
 fat-modules-11.0-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-11.0-0-486-di - Floppy driver (udeb)
 floppy-modules-11.0-0-amd64-di - Floppy driver (udeb)
 i2c-modules-11.0-0-486-di - i2c support modules (udeb)
 i2c-modules-11.0-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-11.0-0-486-di - IPv6 driver (udeb)
 ipv6-modules-11.0-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-11.0-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-11.0-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-11.0-0-486-di - kFreeBSD binary image for the Debian installer (udeb)
 kernel-image-11.0-0-amd64-di - kFreeBSD binary image for the Debian installer (udeb)
 kfreebsd-headers-11-486 - header files for kernel of FreeBSD 11 (meta-package)
 kfreebsd-headers-11-686 - header files for kernel of FreeBSD 11 (meta-package)
 kfreebsd-headers-11-amd64 - header files for kernel of FreeBSD 11 (meta-package)
 kfreebsd-headers-11-xen - header files for kernel of FreeBSD 11 (meta-package)
 kfreebsd-headers-11.0-0 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-11.0-0-486 - header files for kernel of FreeBSD 11.0
 kfreebsd-headers-11.0-0-686 - header files for kernel of FreeBSD 11.0
 kfreebsd-headers-11.0-0-amd64 - header files for kernel of FreeBSD 11.0
 kfreebsd-headers-11.0-0-xen - header files for kernel of FreeBSD 11.0
 kfreebsd-image-11-486 - kernel of FreeBSD 11 image (meta-package)
 kfreebsd-image-11-686 - kernel of FreeBSD 11 image (meta-package)
 kfreebsd-image-11-amd64 - kernel of FreeBSD 11 image (meta-package)
 kfreebsd-image-11-xen - kernel of FreeBSD 11 image (meta-package)
 kfreebsd-image-11.0-0-486 - kernel of FreeBSD 11.0 image
 kfreebsd-image-11.0-0-686 - kernel of FreeBSD 11.0 image
 kfreebsd-image-11.0-0-amd64 - kernel of FreeBSD 11.0 image
 kfreebsd-image-11.0-0-xen - kernel of FreeBSD 11.0 image
 kfreebsd-source-11.0 - source code for kernel of FreeBSD 11.0 with Debian patches
 loop-modules-11.0-0-486-di - Loopback filesystem support (udeb)
 loop-modules-11.0-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-11.0-0-486-di - RAID and LVM support (udeb)
 md-modules-11.0-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-11.0-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-11.0-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-11.0-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-11.0-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-11.0-0-486-di - NFS filesystem support (udeb)
 nfs-modules-11.0-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-11.0-0-486-di - Common NIC drivers (udeb)
 nic-modules-11.0-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-11.0-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-11.0-0-amd64-di - Shared NIC drivers (udeb)
 nic-usb-modules-11.0-0-486-di - USB NIC drivers (udeb)
 nic-usb-modules-11.0-0-amd64-di - USB NIC drivers (udeb)
 nic-wireless-modules-11.0-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-11.0-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-11.0-0-486-di - Core NLS support (udeb)
 nls-core-modules-11.0-0-amd64-di - Core NLS support (udeb)
 nullfs-modules-11.0-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-11.0-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-11.0-0-486-di - Parallel port support (udeb)
 parport-modules-11.0-0-amd64-di - Parallel port support (udeb)
 plip-modules-11.0-0-486-di - PLIP drivers (udeb)
 plip-modules-11.0-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-11.0-0-486-di - PPP drivers (udeb)
 ppp-modules-11.0-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-11.0-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-11.0-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-11.0-0-486-di - SATA drivers (udeb)
 sata-modules-11.0-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-11.0-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-11.0-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-11.0-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-11.0-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-11.0-0-486-di - SCSI drivers (udeb)
 scsi-modules-11.0-0-amd64-di - SCSI drivers (udeb)
 serial-modules-11.0-0-486-di - Serial drivers (udeb)
 serial-modules-11.0-0-amd64-di - Serial drivers (udeb)
 sound-modules-11.0-0-486-di - sound support (udeb)
 sound-modules-11.0-0-amd64-di - sound support (udeb)
 usb-serial-modules-11.0-0-486-di - USB serial drivers (udeb)
 usb-serial-modules-11.0-0-amd64-di - USB serial drivers (udeb)
 zfs-modules-11.0-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-11.0-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-11.0-0-486-di - zlib modules (udeb)
 zlib-modules-11.0-0-amd64-di - zlib modules (udeb)
Closes: 642468
Changes: 
 kfreebsd-11 (11.0~svn260207-2) experimental; urgency=low
 .
   * s/xboxfb/vt_xboxfb/ to fix FTBFS on kfreebsd-i386.
   * firmware_load.diff: Loads firmware blobs from /lib/firmware/.
     Currently only radeonkmsfw is supported.  (Closes: #642468)
   * B-D on freebsd-glue >= 0.2.15 (for bmake with right permissions).
Checksums-Sha1: 
 8d469175d72126db4a4c0028123b1a26834789d2 9329 kfreebsd-11_11.0~svn260207-2.dsc
 e2cb1fb4e422b81c9a50af27692fb1762338bd88 91232 kfreebsd-11_11.0~svn260207-2.debian.tar.gz
 7a642fddbd487e91c3c5d34d49537c313663d3ed 25926612 kfreebsd-source-11.0_11.0~svn260207-2_all.deb
 fa1d0641abd256acea761a322166f3614fdc8b2c 8215036 kfreebsd-headers-11.0-0_11.0~svn260207-2_kfreebsd-amd64.deb
 fe6bd5c840deb46df9d9eafbbbb9854e29126729 22410668 kfreebsd-image-11.0-0-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 140dbc560205740e0d3ebda8f464866760d8fb0e 47974 kfreebsd-image-11-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 d313699d718a51121b5344e1d01a0ed044c34b2c 294344 kfreebsd-headers-11.0-0-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 cb879cff5947be6489eb2e7d287e60c1764e26ab 47948 kfreebsd-headers-11-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 ca7f8aac7b08176c7bb0f951970821a71d2b02be 7822668 kernel-image-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 ca686ddf7d126457f4ead066804343f609992a4c 748430 nic-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 ea6eec3e2fe5220d7a2969344885bf1dcab3dceb 343428 nic-wireless-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 8e9f01391e603162bd452a14a7959acb6559a52f 45668 nic-shared-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 942945a5b9d2396fef4a3c00abf606c040c7fdce 33336 serial-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 4120140e98f7699f9a2686a260bf722a470bdef6 84144 usb-serial-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 b28b1c63a5f0f1190a112d59e2357e27f187bcf2 99374 ppp-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 f6bf4f6ec39aac33e390a4b396e58e95f70cd8f3 25910 cdrom-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 cfd27db03bfa04d644558313bc5e4ecc6d8383cc 32374 scsi-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 67f9310f458a2c3a6b4914e570e3145da2be244e 112150 scsi-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 b9c9ff0f8e805c96dd2d6c74684601295232c2a3 17064 scsi-extra-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 1a0cbb80606940c9e1a9242b613afa782b5b97b4 12026 plip-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 bce32cc8ce427da7b8c37f52c1d69e57801728ba 26674 floppy-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 fc69d2414be4ab63903d05ffd559f0f9d69024ca 9434 loop-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 dea2342f2e955b1e0dfbde579dec66d92c72947e 37336 ipv6-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 20f949471d2cfc4a0d1fa63aafb42c1369df1609 13062 nls-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 5b9b2895ea0c2c2393e639314d26e2481979cca3 58122 ext2-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 71d722ae0e70c375233c00f7a039c2ff9a691003 35204 isofs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 65e3c611f773a486cb4318774dd708aa3abcca16 34684 reiserfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 2fc5f08da812a25ca8402b238b51e09ed749f032 3176 fat-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 8750f37e00e6df661ec20eea46de53307b5b8a28 623906 zfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 f8bd724b6ad4f10fa8b4b936bcd3c8dd0a2878fe 256088 nfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 c4e3cb3ecb04b5649b5bceb703a06c7be3395773 23622 nullfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 3df72155e842b110fc6b9e37222861a09579dce7 147078 md-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 aa6b0e4b03b41550232b0ce11c9fede9242e1652 16504 parport-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 9beeedec190b85386fd96df74a4fa995df252620 74808 nic-usb-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 8e8688c2a2aa015dc24b3a7d1459ab5ecc9b1b5a 76304 sata-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 95b53e4d78b19e271df46ad36674aa2436ad669e 25666 acpi-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 f2fc287c19f7357b032b94a5293a6aa357fbd1f1 49356 i2c-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 762dcd357e18242bcfb1ed9aff71f378f87d4358 82544 crypto-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 4249ffe356657c2c0baff0e3d7a5bcdde90a03c0 158144 crypto-dm-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 f6848f7cd6e504a87225370564a42596e5a73afb 15592 mmc-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 926f6243ce3eaf83f9dc27c427db5eda6478affd 20498 mmc-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 d99324ef0fe46ab06f691cc9f42d450b16605340 662588 sound-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 5191d33b5cee93a71c4ba7aef044bbe56a90e20a 22594 zlib-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
Checksums-Sha256: 
 f8bdc5b952f776c94df43b856d3bd9265f10dc1b0eaee7ee22786638f3e7ac64 9329 kfreebsd-11_11.0~svn260207-2.dsc
 141d7aa712fedbeaca82786a681cccba8987e203131f20459376b06f1b7cc64b 91232 kfreebsd-11_11.0~svn260207-2.debian.tar.gz
 18baf1ba3f22810c7a47e16b997c5b6231b239a6f16c39b2a9c229c18882234d 25926612 kfreebsd-source-11.0_11.0~svn260207-2_all.deb
 c6ef3b763ecd0d6ad80c6bb99740d836b65ddc3f79c4210acbc6769e959e28c1 8215036 kfreebsd-headers-11.0-0_11.0~svn260207-2_kfreebsd-amd64.deb
 0993dbaaf1cc2b4ad392548e52153273c9c6e30308b0bf0d21e3eeb1c2ccef79 22410668 kfreebsd-image-11.0-0-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 c6362cc9501661f86114e070f23603ab0858cf31b8a375baeb82247c75b138df 47974 kfreebsd-image-11-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 d557653ab0db46e590881a6b71fae807c1c7b23acc21324c255e17471bb89743 294344 kfreebsd-headers-11.0-0-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 02246e605f04ecad5efc98bd10294e7048fc70d24fb5e545eb8193b08b0f8c1c 47948 kfreebsd-headers-11-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 a6359984d712a36a705df6bc381b04746b0c29aaa88a6e867e5510772df6809b 7822668 kernel-image-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 6ba05f30343a6bb9799085bdf8b064780df8f59fd66d2aa41ef42f1170adf2b3 748430 nic-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 b8afa9b5fbd3bacd7352ff34844e316ba81bde82424d3d4ff638b3b6a7c997a4 343428 nic-wireless-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 44302e205c01a00b02437139af216c125d59ebf10f38a2fd6925bf135042b385 45668 nic-shared-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 7f804d2b42ffd309f926c402a524dc87948d970257681c0fa05a45526e2d0887 33336 serial-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 d4ccb330b1fae12812c7c3f65c533256cacc65b841d7b8a2aa7381af0cfc8c50 84144 usb-serial-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 4b5278076d5313a4a1c5ea630f71a908141045bfa84199b929c677147a2007f9 99374 ppp-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 450d3833511a6d9ae41f55c53aef74eda891574236a5f8ab3e7a4ad560279fa1 25910 cdrom-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 5b9aef7cf474411cf78bae309e58193ab65b0157f31860171503a3d70a8a4974 32374 scsi-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 b50496cee769881046e2deda06c762af1341c5919a539290450d3fe79d4cfecb 112150 scsi-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 91fc5fac2192831f2c39b0113c41b0235a2e24b4b5d7779aa500c76672b5cf3a 17064 scsi-extra-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 78157870738463102bc24e3fa503c830bf866c11cfd7b3fd6ac4487af24cb3d8 12026 plip-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 6f32a106c93c41955abede323052da71fb54141814ca6a8627cee55c6675ac47 26674 floppy-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 43a61029a921ebefeae586be2ad05d4f86c4966d9b38e421ea0b1a13e2de3250 9434 loop-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 5f2f747b983b2c9bad353e3962707d6e0399ed0873ae3085a3f75c029a096c4e 37336 ipv6-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 d2056ba51f6a23bcb54b5deb7efcb885a7823a52f4d3917a9d01502924abeda4 13062 nls-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 84ec1d8fe4113551e446838e0f9f0a76e6866067f94c503173b688cc9da0d6ec 58122 ext2-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 51ba639e56161ec41da3b68fd83a99a61f348acaff967cde8cff2486a2e93817 35204 isofs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 21c59a7ab2c0c0d4f6ebc5901087846005aabede51e9cc807f69065b9cb8829f 34684 reiserfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 7f2483aceaab9edfe9107ae0fbd7dd8c00a866ef88bb769ceaf73bde51be2124 3176 fat-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 12d6faef28a8f4d7378256da16e387a18dc868c54e59421d25d8819d7c895b4c 623906 zfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 f3ff8d701ffb2018052f9e9cb69a43ad190917c7af78286a91b418bbb318ba71 256088 nfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 ca5c76e28a88bfdc2ac95ba472ee645079b29f48e341d9799fc28e17f34c0b12 23622 nullfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 3bb0a43cd098cc463c01698114811d6523c37f0065f98a312a49542b765b08d7 147078 md-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 a3cd786d7b1cab4eaeb9fbdc59f74aafc575196d2d5606fec9869ae635db5575 16504 parport-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 6e9efbd502139fb01415abf70ca4e3d1a7e46dcd8494d08cc4e1fdd637a15250 74808 nic-usb-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 fee3a9fd5e49f7af282089bd16e7dc14721ec8965e32338f51db80a84cb55822 76304 sata-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 4f14d7ff370ca26c94748770f1ad64614dc36f3b2d0d2c5110690aee37d3749d 25666 acpi-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 178174105c5cd05027c30b31d6e6cc1db9f1e784863e2c97759a6d724038833e 49356 i2c-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 89254823332d90098863d96de27367816fccd9f44bee310c6581a1b6cd913b65 82544 crypto-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 35c2ddbacf36122014fedfbb13c77db4cc36350997282ebdab9da2920c5b4e19 158144 crypto-dm-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 c29868be45b2f60c3c1bb5f27a6ffc41fd46edc7a2054801902c3b86ae1328bf 15592 mmc-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 cbaccab3f30c10677323ff2c288cf8240a2ecda62c8c515e29a1e01062f0fcc3 20498 mmc-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 8539d57203646f53343a228bd468b7953c45487f91df86911ea097fca863810a 662588 sound-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 5267a0b9c087f29d8692bcc61efcfac8e8c180875b7fd4b8fa04324d0cd17c4d 22594 zlib-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
Files: 
 fd53d3ef1fa67af08c91f7eed6b178c2 9329 kernel optional kfreebsd-11_11.0~svn260207-2.dsc
 6dbd2a7cd8bf860ef6b5fc929a2e778e 91232 kernel optional kfreebsd-11_11.0~svn260207-2.debian.tar.gz
 06b127afe2dd397c33654b17b595ba87 25926612 kernel optional kfreebsd-source-11.0_11.0~svn260207-2_all.deb
 1934f557bc562143d5777b081833a9c7 8215036 kernel optional kfreebsd-headers-11.0-0_11.0~svn260207-2_kfreebsd-amd64.deb
 261246d05e24a661b429526086237f67 22410668 kernel optional kfreebsd-image-11.0-0-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 91bb1112fb51bbf6d35f181311a0d58e 47974 kernel optional kfreebsd-image-11-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 560814ed52405dac5cfb76313f979069 294344 kernel optional kfreebsd-headers-11.0-0-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 3f848b28fb6465ad09bdfbd81cba646e 47948 kernel optional kfreebsd-headers-11-amd64_11.0~svn260207-2_kfreebsd-amd64.deb
 5a316e5bafd379fbafc132e4fe6370ce 7822668 debian-installer extra kernel-image-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 fa7261799c4ac7718187109aea5bba82 748430 debian-installer standard nic-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 9a1c314ffd43fb47a87e195b4985755f 343428 debian-installer standard nic-wireless-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 c6750dd49c2581c8ce40abe1e315a3fe 45668 debian-installer standard nic-shared-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 cb77edcb80334c14166aaaeca27e12ac 33336 debian-installer optional serial-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 914d10b62e55662f81fb6a2f877a3aa6 84144 debian-installer optional usb-serial-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 1da34c7a93f60da700b07560501752e6 99374 debian-installer optional ppp-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 913ead7a7695fcda2fbb8d37107addae 25910 debian-installer optional cdrom-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 00925f174f9bd62d07eaf939303b56a0 32374 debian-installer standard scsi-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 ab64d412a4ce16611f0cefb006e7929a 112150 debian-installer standard scsi-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 08345613264ad665e01e43c84d260420 17064 debian-installer standard scsi-extra-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 430d5c82c03c7e9a140c38c3140b45a8 12026 debian-installer optional plip-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 84a41452632ab15999946e4e3b5f3fea 26674 debian-installer standard floppy-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 c7769cfc8ad8c552e4f3554ce89ac798 9434 debian-installer standard loop-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 a3433f3da7fb70bb3c4e21c8e04ada73 37336 debian-installer extra ipv6-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 32e66004d1525d6cc2e6e07a0211520e 13062 debian-installer extra nls-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 17f34ad6475c0dc731a2a4191b277e9c 58122 debian-installer standard ext2-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 2119fdfe5852a8e5f75797d6c966550b 35204 debian-installer standard isofs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 8033b6b094c4a515773be3311118c911 34684 debian-installer extra reiserfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 e63b3ae14b4c433ca5b4956ec07232dd 3176 debian-installer extra fat-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 df1d1ce86e74cbe6200b34140c7b6bf2 623906 debian-installer extra zfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 22d7f4991581a684a75798aacdb28c8c 256088 debian-installer extra nfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 2bda042f0b848132eaf7735d0d246e73 23622 debian-installer standard nullfs-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 7a476770850d2bb8bae2c506b855d0b9 147078 debian-installer extra md-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 41d8636784d5ab4b916572fbba97da8f 16504 debian-installer extra parport-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 f0301d22bda3f39141eeca280fc4726e 74808 debian-installer standard nic-usb-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 bc50ba32cddfb17764be1d3fe489fc1a 76304 debian-installer standard sata-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 99efbc5026ab03154599e765995dd11d 25666 debian-installer extra acpi-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 111c349a9acbdc9b39eedf5ffc2c8c6e 49356 debian-installer extra i2c-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 75064fbd7674eca3e58be9cb039ecf63 82544 debian-installer extra crypto-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 34105a71b0ef104c87cf132121eb0307 158144 debian-installer extra crypto-dm-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 ebbd03c86007be49f5d2b3c73b9aa008 15592 debian-installer extra mmc-core-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 4314cb4946acf8d1792ec58c3183ae6e 20498 debian-installer extra mmc-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 38ab772337dec512a81e0e207fd931fa 662588 debian-installer extra sound-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb
 be580f924c6c4c3a150a33a81e8fad71 22594 debian-installer extra zlib-modules-11.0-0-amd64-di_11.0~svn260207-2_kfreebsd-amd64.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/kFreeBSD)

iEYEARECAAYFAlLNFj8ACgkQC19io6rUCv/tagCeJiR++bKZPk4zAQZrspcvtARa
VaAAnRId16GOIF9pIbpFLIeS4faAzUBf
=RJrc
-----END PGP SIGNATURE-----




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 08 Feb 2014 15:54:05 GMT) Full text and rfc822 format available.

Notification sent to Arno Töll <debian@toell.net>:
Bug acknowledged by developer. (Sat, 08 Feb 2014 15:54:05 GMT) Full text and rfc822 format available.

Message #52 received at 642468-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 642468-close@bugs.debian.org
Subject: Bug#642468: fixed in kfreebsd-10 10.0-2
Date: Sat, 08 Feb 2014 15:51:45 +0000
Source: kfreebsd-10
Source-Version: 10.0-2

We believe that the bug you reported is fixed in the latest version of
kfreebsd-10, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 642468@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-10 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Feb 2014 15:14:00 +0100
Source: kfreebsd-10
Binary: kfreebsd-source-10.0 kfreebsd-headers-10.0-1 kfreebsd-image-10.0-1-amd64 kfreebsd-image-10-amd64 kfreebsd-headers-10.0-1-amd64 kfreebsd-headers-10-amd64 kernel-image-10.0-1-amd64-di nic-modules-10.0-1-amd64-di nic-wireless-modules-10.0-1-amd64-di nic-shared-modules-10.0-1-amd64-di serial-modules-10.0-1-amd64-di usb-serial-modules-10.0-1-amd64-di ppp-modules-10.0-1-amd64-di cdrom-modules-10.0-1-amd64-di scsi-core-modules-10.0-1-amd64-di scsi-modules-10.0-1-amd64-di scsi-extra-modules-10.0-1-amd64-di plip-modules-10.0-1-amd64-di floppy-modules-10.0-1-amd64-di loop-modules-10.0-1-amd64-di ipv6-modules-10.0-1-amd64-di nls-core-modules-10.0-1-amd64-di ext2-modules-10.0-1-amd64-di isofs-modules-10.0-1-amd64-di reiserfs-modules-10.0-1-amd64-di fat-modules-10.0-1-amd64-di zfs-modules-10.0-1-amd64-di nfs-modules-10.0-1-amd64-di nullfs-modules-10.0-1-amd64-di md-modules-10.0-1-amd64-di parport-modules-10.0-1-amd64-di nic-usb-modules-10.0-1-amd64-di
 sata-modules-10.0-1-amd64-di acpi-modules-10.0-1-amd64-di i2c-modules-10.0-1-amd64-di crypto-modules-10.0-1-amd64-di crypto-dm-modules-10.0-1-amd64-di mmc-core-modules-10.0-1-amd64-di mmc-modules-10.0-1-amd64-di sound-modules-10.0-1-amd64-di zlib-modules-10.0-1-amd64-di kfreebsd-image-10.0-1-486 kfreebsd-image-10-486 kfreebsd-headers-10.0-1-486 kfreebsd-headers-10-486 kfreebsd-image-10.0-1-686 kfreebsd-image-10-686 kfreebsd-headers-10.0-1-686 kfreebsd-headers-10-686 kfreebsd-image-10.0-1-xen kfreebsd-image-10-xen kfreebsd-headers-10.0-1-xen kfreebsd-headers-10-xen kernel-image-10.0-1-486-di nic-modules-10.0-1-486-di nic-wireless-modules-10.0-1-486-di nic-shared-modules-10.0-1-486-di serial-modules-10.0-1-486-di usb-serial-modules-10.0-1-486-di ppp-modules-10.0-1-486-di cdrom-modules-10.0-1-486-di scsi-core-modules-10.0-1-486-di scsi-modules-10.0-1-486-di scsi-extra-modules-10.0-1-486-di plip-modules-10.0-1-486-di floppy-modules-10.0-1-486-di
 loop-modules-10.0-1-486-di ipv6-modules-10.0-1-486-di nls-core-modules-10.0-1-486-di ext2-modules-10.0-1-486-di isofs-modules-10.0-1-486-di reiserfs-modules-10.0-1-486-di fat-modules-10.0-1-486-di zfs-modules-10.0-1-486-di nfs-modules-10.0-1-486-di nullfs-modules-10.0-1-486-di md-modules-10.0-1-486-di parport-modules-10.0-1-486-di nic-usb-modules-10.0-1-486-di sata-modules-10.0-1-486-di acpi-modules-10.0-1-486-di i2c-modules-10.0-1-486-di crypto-modules-10.0-1-486-di crypto-dm-modules-10.0-1-486-di mmc-core-modules-10.0-1-486-di mmc-modules-10.0-1-486-di sound-modules-10.0-1-486-di
 zlib-modules-10.0-1-486-di
Architecture: source all kfreebsd-amd64
Version: 10.0-2
Distribution: unstable
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-10.0-1-486-di - ACPI support modules (udeb)
 acpi-modules-10.0-1-amd64-di - ACPI support modules (udeb)
 cdrom-modules-10.0-1-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-10.0-1-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-10.0-1-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-10.0-1-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-10.0-1-486-di - crypto modules (udeb)
 crypto-modules-10.0-1-amd64-di - crypto modules (udeb)
 ext2-modules-10.0-1-486-di - EXT2 filesystem support (udeb)
 ext2-modules-10.0-1-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-10.0-1-486-di - FAT filesystem support (udeb)
 fat-modules-10.0-1-amd64-di - FAT filesystem support (udeb)
 floppy-modules-10.0-1-486-di - Floppy driver (udeb)
 floppy-modules-10.0-1-amd64-di - Floppy driver (udeb)
 i2c-modules-10.0-1-486-di - i2c support modules (udeb)
 i2c-modules-10.0-1-amd64-di - i2c support modules (udeb)
 ipv6-modules-10.0-1-486-di - IPv6 driver (udeb)
 ipv6-modules-10.0-1-amd64-di - IPv6 driver (udeb)
 isofs-modules-10.0-1-486-di - ISOFS filesystem support (udeb)
 isofs-modules-10.0-1-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-10.0-1-486-di - kFreeBSD binary image for the Debian installer (udeb)
 kernel-image-10.0-1-amd64-di - kFreeBSD binary image for the Debian installer (udeb)
 kfreebsd-headers-10-486 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-686 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-amd64 - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10-xen - header files for kernel of FreeBSD 10 (meta-package)
 kfreebsd-headers-10.0-1 - Common architecture-specific header files for kernel of FreeBSD 1
 kfreebsd-headers-10.0-1-486 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-1-686 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-1-amd64 - header files for kernel of FreeBSD 10.0
 kfreebsd-headers-10.0-1-xen - header files for kernel of FreeBSD 10.0
 kfreebsd-image-10-486 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-686 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-amd64 - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10-xen - kernel of FreeBSD 10 image (meta-package)
 kfreebsd-image-10.0-1-486 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-1-686 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-1-amd64 - kernel of FreeBSD 10.0 image
 kfreebsd-image-10.0-1-xen - kernel of FreeBSD 10.0 image
 kfreebsd-source-10.0 - source code for kernel of FreeBSD 10.0 with Debian patches
 loop-modules-10.0-1-486-di - Loopback filesystem support (udeb)
 loop-modules-10.0-1-amd64-di - Loopback filesystem support (udeb)
 md-modules-10.0-1-486-di - RAID and LVM support (udeb)
 md-modules-10.0-1-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-10.0-1-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-10.0-1-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-10.0-1-486-di - MMC/SD card modules (udeb)
 mmc-modules-10.0-1-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-10.0-1-486-di - NFS filesystem support (udeb)
 nfs-modules-10.0-1-amd64-di - NFS filesystem support (udeb)
 nic-modules-10.0-1-486-di - Common NIC drivers (udeb)
 nic-modules-10.0-1-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-10.0-1-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-10.0-1-amd64-di - Shared NIC drivers (udeb)
 nic-usb-modules-10.0-1-486-di - USB NIC drivers (udeb)
 nic-usb-modules-10.0-1-amd64-di - USB NIC drivers (udeb)
 nic-wireless-modules-10.0-1-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-10.0-1-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-10.0-1-486-di - Core NLS support (udeb)
 nls-core-modules-10.0-1-amd64-di - Core NLS support (udeb)
 nullfs-modules-10.0-1-486-di - nullfs filesystem support (udeb)
 nullfs-modules-10.0-1-amd64-di - nullfs filesystem support (udeb)
 parport-modules-10.0-1-486-di - Parallel port support (udeb)
 parport-modules-10.0-1-amd64-di - Parallel port support (udeb)
 plip-modules-10.0-1-486-di - PLIP drivers (udeb)
 plip-modules-10.0-1-amd64-di - PLIP drivers (udeb)
 ppp-modules-10.0-1-486-di - PPP drivers (udeb)
 ppp-modules-10.0-1-amd64-di - PPP drivers (udeb)
 reiserfs-modules-10.0-1-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-10.0-1-amd64-di - Reiser filesystem support (udeb)
 sata-modules-10.0-1-486-di - SATA drivers (udeb)
 sata-modules-10.0-1-amd64-di - SATA drivers (udeb)
 scsi-core-modules-10.0-1-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-10.0-1-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-10.0-1-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-10.0-1-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-10.0-1-486-di - SCSI drivers (udeb)
 scsi-modules-10.0-1-amd64-di - SCSI drivers (udeb)
 serial-modules-10.0-1-486-di - Serial drivers (udeb)
 serial-modules-10.0-1-amd64-di - Serial drivers (udeb)
 sound-modules-10.0-1-486-di - sound support (udeb)
 sound-modules-10.0-1-amd64-di - sound support (udeb)
 usb-serial-modules-10.0-1-486-di - USB serial drivers (udeb)
 usb-serial-modules-10.0-1-amd64-di - USB serial drivers (udeb)
 zfs-modules-10.0-1-486-di - ZFS filesystem support (udeb)
 zfs-modules-10.0-1-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-10.0-1-486-di - zlib modules (udeb)
 zlib-modules-10.0-1-amd64-di - zlib modules (udeb)
Closes: 642468 732692
Changes: 
 kfreebsd-10 (10.0-2) unstable; urgency=low
 .
   * Accept O_CLOEXEC in shm_open().
   * radeonkms: Disable R600+ drivers when no firmware blob is available.
     (Closes: #732692)
   * firmware_load.diff: Loads firmware blobs from /lib/firmware/.
     Currently supports radeonkmsfw, ral, iwi, wpi, wpi, ipw, iwn and
     rsu. (Closes: #642468)
Checksums-Sha1: 
 5f2edbaac4f2b59baf16676b61e856850f94f4bd 9254 kfreebsd-10_10.0-2.dsc
 402f5b8e20778e76c1eb3b0b3dad4c7c0295b209 92379 kfreebsd-10_10.0-2.debian.tar.gz
 60256af1b02134a017432cdc969b50f9714a2f7e 25702760 kfreebsd-source-10.0_10.0-2_all.deb
 e8339f2777f5688b18c433cc98d927eb48beab2c 8195408 kfreebsd-headers-10.0-1_10.0-2_kfreebsd-amd64.deb
 3234783161cb75bfbc5037256c7652b381bc456c 15153304 kfreebsd-image-10.0-1-amd64_10.0-2_kfreebsd-amd64.deb
 c3b0b86b8a10062a915c4262136569f4b7a3fdce 48068 kfreebsd-image-10-amd64_10.0-2_kfreebsd-amd64.deb
 c3c8db4a7faec10b0202c40c063298df682716cc 292918 kfreebsd-headers-10.0-1-amd64_10.0-2_kfreebsd-amd64.deb
 414485369bccf733fcab4245fb3e679687da6d4b 48054 kfreebsd-headers-10-amd64_10.0-2_kfreebsd-amd64.deb
 0725adaa3eac508e59fe0ee99ca86ffdb23ac8c3 6630016 kernel-image-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f290289cec6aa26cb8138a240bfa9ba813cfe392 660294 nic-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 be635b39398378f9fde79fa2e3b9c52f7bd5d290 143472 nic-wireless-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 465c0b1903a0c2ff0bc81704fc97b00330a2c437 33604 nic-shared-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 d64cc28122049f1438ce2e648d7f8420857edad3 17232 serial-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 8bf6fa83446c2a6183965aab00ec659b459ee1be 23996 usb-serial-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 b4ab7b94a59290593f6835bdb0827870db2a0785 64362 ppp-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f2489391da176ab2f676bdddea80a24ce8e0a739 15274 cdrom-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 764636f4e6542de9343fc686d832d57a8a261fca 15028 scsi-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 3ec88721028f02ada4e18467141de8443e19db51 40632 scsi-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 ba68f81c6e7318de67dd7f679aed9cf2a69c5ead 7104 scsi-extra-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f91ccd4afb594fd69ef9183780a7459989867092 5844 plip-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 6620b943fb76b1584b5370f227099f0eb1116a45 14162 floppy-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 3473a31296a2e3437005d93f53ff1a90932c923b 4396 loop-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 5f35b6b88ddbc355c429b10d515b8b53926d4678 11366 ipv6-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 cbdf331a65eeac6d76f3ef9d2936d3e21b993390 8114 nls-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 506a665cb00f196f82437a9e192928aef23661e3 33410 ext2-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 0e82744e936226c7da1effa85e520a13a9652d66 13108 isofs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 3a34e120148449b0b5b73f0034549d94d6821421 15264 reiserfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 59af713c8ccf9270c3d3d0843df8a74948379d07 1636 fat-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 4034ee11b3527e3c39993a357bef4159528adc86 437950 zfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 7c087393c8323c85e3f0a47022c3bc45899e3659 148222 nfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f5a7d8a95a3727b81e7f192b91b9ebbbcf5304be 6968 nullfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f3a7bf5c71df5d2be5112b28aab94b63410f076f 93668 md-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 24bd42e5545b16cc6e0084c1a49c5575ca3f61c5 8994 parport-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 bed31b50a52ad35224d9d36432a9dcf1e8901580 25256 nic-usb-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c6bee2154ad84779f7a5ee9c42e273d07425ae07 40246 sata-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 32409e308212780cd34b46b6722629bbd93238ea 13452 acpi-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 26d65e034c8f1630cff17a3b8d972fb732f6e1a7 23986 i2c-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f98fcfe924ff6b3a9cd8295f2e9aebf18d66f40b 48342 crypto-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f9b8bd54e6bd85f16772d1d450e7e7fd09896bec 97518 crypto-dm-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c8e5b47596c2a5885f501858c98cb29c7c5e3e77 11826 mmc-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 0306d9e48849504143f614a18bfaa8f0823641c4 12522 mmc-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c14790ca2ac1a35f6fe317338872cfc5033e5a87 363442 sound-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 6dea8d25b26c4c77843b7dd2ee683b3c4b27f172 18904 zlib-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
Checksums-Sha256: 
 a25d1580365fed13ca478d71e66a82277bc715e20856324ec1847cb31353aa49 9254 kfreebsd-10_10.0-2.dsc
 fe38d768f7827520d0dcd63308dadfb3cd17fa30acbb4b762a496ea78af5746d 92379 kfreebsd-10_10.0-2.debian.tar.gz
 8dcb68923fbd9ffcf9ab9e24cf3fbeb377773973f3516978927578d1d7c51136 25702760 kfreebsd-source-10.0_10.0-2_all.deb
 f6ed60c52269758a4ee362f579bf87b48d38dc4fb71695693e9f51f24b70d019 8195408 kfreebsd-headers-10.0-1_10.0-2_kfreebsd-amd64.deb
 380c4ed068422bbb0be7c16dadfa278d782eede6c8e30cefcd18f1b0dcdba2b4 15153304 kfreebsd-image-10.0-1-amd64_10.0-2_kfreebsd-amd64.deb
 102eb504092c393720c8eb445fe434156c4a5acb4ac7991d8c8d2a7a576cae3b 48068 kfreebsd-image-10-amd64_10.0-2_kfreebsd-amd64.deb
 46e6eeff8c1cfb5d46c52085fbe52a97e4c3e6c81266fe4fc53facb39d1032e1 292918 kfreebsd-headers-10.0-1-amd64_10.0-2_kfreebsd-amd64.deb
 443ce16c84669a641330db79c7d1706afaa6bd22ff14ce592c533a3608c8603c 48054 kfreebsd-headers-10-amd64_10.0-2_kfreebsd-amd64.deb
 743afba4f7cd6cdcd880022345ccf64fc62a9020ebd3df2bee4c87c3ce10645a 6630016 kernel-image-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 d79b92ab5f5683379841c7a8cd23757a78e7b11fbc71e60a4d3448985b94a983 660294 nic-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 ad862c90ebb24ac6dbc255aa7abe7ddf9bc56e23396261d746b29b188343db8e 143472 nic-wireless-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 0c3aee77041012b651e5b487756b95310397e2d4578d0dd37e277712d9e5b540 33604 nic-shared-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 1cea5ed0d413aa2b3a62a1338cdd68cdc876056999e7d72d06ad9a482786f746 17232 serial-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 95d32c4f5e645dd7cf6df110e2fc8f66106afb21df4cd443eabf4af01e9ed6e3 23996 usb-serial-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 98462afadfe4fb2da7f19cf7b8bcb93c125b52fd2d42e6e5b64cae13159dee2b 64362 ppp-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 d68b36d7d517f41a8e9f2201f79258e5936e26cda40e66b97b35c0dda8a9ea26 15274 cdrom-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 8d3190c6cd998985b39ed66bba4573d24bba8c94b5f0e7302317b609dce183ac 15028 scsi-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 a11a75a2dbc79a57979b680fdf77e2932c45dd35883f491560d739b7dba097af 40632 scsi-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 a93b694dd58de0cba8e5dbe322655dc7dc34b2e2f2cdcb6bdb6d3dbb39737439 7104 scsi-extra-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 45265005bb5bcc6bd9b468cace76c769226e38f6e12392546ed108e8f14466ee 5844 plip-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 2dac160d2fd5f2fa117cf0a801e6ac3c40dbc6dd38cfff2c5b94344a0ec7d89e 14162 floppy-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 bbfb5670629a2dbafc036956021d4b9533eef365892e72d2375c702ce15aa750 4396 loop-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 ff72863171f15e7990fdd32d99b1150bab32ad52fa59e1113fd1ac97966847d9 11366 ipv6-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 78c501ed6f00c73bd02f9baaae79afc7a8affe9471a6b8590519f6ceced37bed 8114 nls-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 e37d4293b65f5c4fa1d1b4627b981b50516e54f2c127104c2000d936747c26e2 33410 ext2-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 ca0303328cf71f7fc064b7c4b630a3d38eaf3c500cb0e948115a72c1ccffc27a 13108 isofs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 2fe59a943a1814fffa3f0af44227e199e7f79285ef17cf4b2e3955eb03d0ed95 15264 reiserfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 9fdb8f01baaefd7308dd1d3aef0a362e7018d7c7303158c21270f0db4f26da88 1636 fat-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 daa5c51f628fdf344f81b61886595f9abde1d946b2fd8028b88c0ac545cf5b6b 437950 zfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 7a9921bdd38b76f2d975012e000f492036eb237b595cbf21e1383f97498fcacf 148222 nfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 8e71360996c58fe5c2e0f14fd05cbf55e983eec2b68284c9f8e6ea25fc498176 6968 nullfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 7d2a805bf4d3b6fca6f72caaf68de448d4dd430645bb24902cdd384ed697e607 93668 md-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 e04c0c6b42c093fd35776683740362c4a6be6a8ccfa47412f9731403a4860700 8994 parport-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 fe6a998f016a704c8de30a5dcd4961f374f37163d086477773c7ac1ae0f85c77 25256 nic-usb-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 29a9eb069417cc032cae2af8373a9c9fbde3cb37b8cb057ccd873ca430611269 40246 sata-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c1fbd96f8cbe936fa777e669f372f7521baeb9e0e2e1a8a3e2261d0dcd567db7 13452 acpi-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 8ab48b9e972a2acc0a0aeb3cedf3ed8b4b75450e618f75681a28cf84bb5741cb 23986 i2c-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 74378abbc9210ce4b4cac3fec345d68dc72891c2b505c8ce22cf39596374ca0b 48342 crypto-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 db4f603aa2e961011a4f734f056cf69ab54f56783e6b560141158a43548eb9ec 97518 crypto-dm-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 66700c0824fe868d62b61ab52465cf8ba07fd9d8acca1f2ff1df6d215fd4fbd3 11826 mmc-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 79fc72aff1e3e94c321854589e564c9bcadb529856e094946adb5cff9692d12b 12522 mmc-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 28cd7d0b923b0f13b13f4a284fc2c1fc2b5f5f38a06bec787401d0c19fb201df 363442 sound-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 17a74868bf9c064acd370c1e3f5b720a9a7c7ab1e16634a15e1888d635b9c750 18904 zlib-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
Files: 
 ac4a50050acc50e018eb7ab7c06f8c14 9254 kernel optional kfreebsd-10_10.0-2.dsc
 3522a4bc9932eeacd7c3d5141d6ede3c 92379 kernel optional kfreebsd-10_10.0-2.debian.tar.gz
 6037d35a3c0afe648c8cc45f6bb107bd 25702760 kernel optional kfreebsd-source-10.0_10.0-2_all.deb
 fa682e0fb3c37b133de31b5b3e1d5c60 8195408 kernel optional kfreebsd-headers-10.0-1_10.0-2_kfreebsd-amd64.deb
 98d82755798283448ef95c033f62832c 15153304 kernel optional kfreebsd-image-10.0-1-amd64_10.0-2_kfreebsd-amd64.deb
 3e8cce7ce96e86a8917b01cdb0f05630 48068 kernel optional kfreebsd-image-10-amd64_10.0-2_kfreebsd-amd64.deb
 4395bfd33dbae85e3f13675f4485d79b 292918 kernel optional kfreebsd-headers-10.0-1-amd64_10.0-2_kfreebsd-amd64.deb
 082c44d76ed9eb0409a23de8e72feaef 48054 kernel optional kfreebsd-headers-10-amd64_10.0-2_kfreebsd-amd64.deb
 dafea95fd149acadf63b4531948e65e8 6630016 debian-installer extra kernel-image-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 74d578cb9c5a73ed43137acbfa84c0c6 660294 debian-installer standard nic-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 7def9b65ebf447622636f323cfc16ca8 143472 debian-installer standard nic-wireless-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 d88f458610ecdaad5662364844ff10dc 33604 debian-installer standard nic-shared-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 d18b5ef7acd81dbdeec95a16ba990b7c 17232 debian-installer optional serial-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 fdf022749395a2fa49522c76b1d4383b 23996 debian-installer optional usb-serial-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c389e10dde7ca853bbfc9c534842c858 64362 debian-installer optional ppp-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 822cf727eca04bce83af945c5482fae3 15274 debian-installer optional cdrom-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c7c42856a9d3dadadfe42f7f9ab2dbf2 15028 debian-installer standard scsi-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 b2e421fa2c7121f798986d5ab4774b57 40632 debian-installer standard scsi-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 21d4085913996d29ae1522df43c3281c 7104 debian-installer standard scsi-extra-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 2c3657186c8aa9879f2f1453a11982b5 5844 debian-installer optional plip-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 52105f932af9376af8b6246b06808708 14162 debian-installer standard floppy-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 73b2c7416ae9f9c89b04bae6003bed68 4396 debian-installer standard loop-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 fb289c502a7464a6968577be5cf16705 11366 debian-installer extra ipv6-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 48c27d72487d112605250cb345eba003 8114 debian-installer extra nls-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 7f90d267fa68ee546b3590ff1753c564 33410 debian-installer standard ext2-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 266095ad2e20f5c95ba81dbfab88f467 13108 debian-installer standard isofs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 6e2bdb5de9b40ca0b102c18432d5d58f 15264 debian-installer extra reiserfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 ae8ea5f24025d974d34d1a97637e725d 1636 debian-installer extra fat-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 713e3bf23acd0ba7710b454b6c6055f0 437950 debian-installer extra zfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 98c74d2858e3c14d24cb591b89577b88 148222 debian-installer extra nfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 c866a35e4527089f0bd335827b5ff223 6968 debian-installer standard nullfs-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 46019ca93e327273d530d7d6a0f0ba89 93668 debian-installer extra md-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 f69a40fb1d8c8658407c540e533820f5 8994 debian-installer extra parport-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 a1a86761744fb23f810e6ae775124a26 25256 debian-installer standard nic-usb-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 9eabbf681c240d28e06945b20f3a6c07 40246 debian-installer standard sata-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 5b91ed1f0867fb897d99be3674d4e75c 13452 debian-installer extra acpi-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 ce4cb4f8f9b460ccd890e553ec52a0b3 23986 debian-installer extra i2c-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 60f02a3fa08c3a6f87f8b91d0fd405a5 48342 debian-installer extra crypto-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 04a4935480ed6e267f1248b036cbd428 97518 debian-installer extra crypto-dm-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 df01af84fc35755d8afee473c6647325 11826 debian-installer extra mmc-core-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 4e9b95bf1d4f5c1392667419c4750e5b 12522 debian-installer extra mmc-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 813095d821a265027eae7b5fd59d3d19 363442 debian-installer extra sound-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb
 e1dad542beebe28e99138343925d4ca8 18904 debian-installer extra zlib-modules-10.0-1-amd64-di_10.0-2_kfreebsd-amd64.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/kFreeBSD)

iEYEARECAAYFAlL2R1cACgkQC19io6rUCv/wGACeJ9Idv8m7FA8Gsg30/POiKmrS
GzIAn0cuGe4n/NCL1wo1RzEJxxOA0WJG
=EiQ7
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:04:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.